.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000495,-0.284013,0.283848,0.000495,0,0);-ms-transform:matrix(0.000495,-0.284013,0.283848,0.000495,0,0);-webkit-transform:matrix(0.000495,-0.284013,0.283848,0.000495,0,0);}
.m5{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283990,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283990,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283990,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-14.966959px;}
._0{margin-left:-1.124903px;}
._2{width:1.718279px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs2{font-size:22.168311px;}
.fs5{font-size:32.159987px;}
.fs3{font-size:38.842566px;}
.fs4{font-size:38.844464px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs7{font-size:87.839965px;}
.y27{bottom:-9.264543px;}
.y1e{bottom:0.953946px;}
.y1d{bottom:1.226440px;}
.y2f{bottom:4.632519px;}
.y2b{bottom:9.401141px;}
.y37{bottom:16.758562px;}
.y33{bottom:21.390921px;}
.y0{bottom:29.520190px;}
.y31{bottom:40.329243px;}
.y2{bottom:43.508471px;}
.y26{bottom:47.731876px;}
.y2d{bottom:51.365230px;}
.y25{bottom:54.408229px;}
.y29{bottom:55.725109px;}
.y1{bottom:60.266849px;}
.y24{bottom:65.035494px;}
.y23{bottom:75.662758px;}
.y35{bottom:76.979719px;}
.y22{bottom:86.290022px;}
.y21{bottom:97.053533px;}
.y20{bottom:107.680797px;}
.y1f{bottom:118.308061px;}
.y1b{bottom:128.935326px;}
.y1c{bottom:131.660048px;}
.y19{bottom:131.932759px;}
.y17{bottom:145.012469px;}
.y14{bottom:162.588329px;}
.y16{bottom:171.580629px;}
.y18{bottom:192.562664px;}
.y15{bottom:208.094819px;}
.y3{bottom:209.729783px;}
.y4{bottom:213.680945px;}
.y36{bottom:216.814442px;}
.y13{bottom:226.624408px;}
.y34{bottom:233.436580px;}
.y5{bottom:258.097459px;}
.y6{bottom:259.596176px;}
.y7{bottom:265.182310px;}
.y8{bottom:270.632197px;}
.y32{bottom:310.279905px;}
.y9{bottom:326.902182px;}
.y30{bottom:331.534442px;}
.ya{bottom:332.488316px;}
.yb{bottom:337.938203px;}
.y2e{bottom:371.727316px;}
.y2c{bottom:376.223468px;}
.y10{bottom:408.241627px;}
.yc{bottom:411.920295px;}
.y11{bottom:413.691514px;}
.yd{bottom:417.370182px;}
.y12{bottom:419.141401px;}
.ye{bottom:422.956316px;}
.yf{bottom:426.226242px;}
.y2a{bottom:427.452352px;}
.y28{bottom:436.717150px;}
.y1a{bottom:581.411534px;}
.hb{height:4.359905px;}
.h10{height:4.632399px;}
.h8{height:6.403610px;}
.he{height:9.401045px;}
.h4{height:16.055089px;}
.h14{height:16.758385px;}
.h9{height:20.361592px;}
.h12{height:21.390784px;}
.h7{height:23.287725px;}
.ha{height:23.291420px;}
.h5{height:28.131184px;}
.h6{height:28.132559px;}
.h2{height:31.982248px;}
.h3{height:37.544378px;}
.h11{height:40.329121px;}
.hf{height:51.365131px;}
.hc{height:55.725036px;}
.hd{height:63.606771px;}
.h13{height:76.979572px;}
.h1{height:594.945368px;}
.h0{height:675.558195px;}
.w2{width:4.632399px;}
.w3{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:892.985748px;}
.w0{width:956.000000px;}
.x13{left:0.272823px;}
.x1d{left:6.540195px;}
.x0{left:14.760095px;}
.xb{left:34.051071px;}
.xa{left:47.267028px;}
.x2{left:80.511290px;}
.x10{left:186.784477px;}
.x3{left:217.848697px;}
.x1{left:246.051821px;}
.x6{left:280.113565px;}
.xd{left:296.054466px;}
.xc{left:297.416931px;}
.xe{left:427.396546px;}
.x4{left:461.867031px;}
.x7{left:523.995653px;}
.xf{left:666.509990px;}
.x8{left:689.126988px;}
.x5{left:697.438054px;}
.x9{left:758.885440px;}
.x1b{left:827.281072px;}
.x1a{left:831.913800px;}
.x18{left:836.546209px;}
.x15{left:840.361295px;}
.x16{left:843.086231px;}
.x19{left:845.266017px;}
.x11{left:848.127209px;}
.x17{left:851.533384px;}
.x1c{left:853.440502px;}
.x12{left:880.417414px;}
.x14{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-17.576262pt;}
._0{margin-left:-1.321016pt;}
._2{width:2.017840pt;}
.fs6{font-size:23.674635pt;}
.fs2{font-size:26.033079pt;}
.fs5{font-size:37.766679pt;}
.fs3{font-size:45.614282pt;}
.fs4{font-size:45.616512pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs7{font-size:103.153766pt;}
.y27{bottom:-10.879701pt;}
.y1e{bottom:1.120255pt;}
.y1d{bottom:1.440255pt;}
.y2f{bottom:5.440141pt;}
.y2b{bottom:11.040112pt;}
.y37{bottom:19.680208pt;}
.y33{bottom:25.120162pt;}
.y0{bottom:34.666667pt;}
.y31{bottom:47.360143pt;}
.y2{bottom:51.093630pt;}
.y26{bottom:56.053333pt;}
.y2d{bottom:60.320116pt;}
.y25{bottom:63.893625pt;}
.y29{bottom:65.440086pt;}
.y1{bottom:70.773622pt;}
.y24{bottom:76.373620pt;}
.y23{bottom:88.853615pt;}
.y35{bottom:90.400172pt;}
.y22{bottom:101.333610pt;}
.y21{bottom:113.973605pt;}
.y20{bottom:126.453600pt;}
.y1f{bottom:138.933595pt;}
.y1b{bottom:151.413590pt;}
.y1c{bottom:154.613333pt;}
.y19{bottom:154.933589pt;}
.y17{bottom:170.293583pt;}
.y14{bottom:190.933574pt;}
.y16{bottom:201.493570pt;}
.y18{bottom:226.133560pt;}
.y15{bottom:244.373553pt;}
.y3{bottom:246.293552pt;}
.y4{bottom:250.933550pt;}
.y36{bottom:254.613333pt;}
.y13{bottom:266.133544pt;}
.y34{bottom:274.133333pt;}
.y5{bottom:303.093529pt;}
.y6{bottom:304.853529pt;}
.y7{bottom:311.413535pt;}
.y8{bottom:317.813542pt;}
.y32{bottom:364.373333pt;}
.y9{bottom:383.893497pt;}
.y30{bottom:389.333333pt;}
.ya{bottom:390.453504pt;}
.yb{bottom:396.853510pt;}
.y2e{bottom:436.533333pt;}
.y2c{bottom:441.813333pt;}
.y10{bottom:479.413459pt;}
.yc{bottom:483.733457pt;}
.y11{bottom:485.813466pt;}
.yd{bottom:490.133464pt;}
.y12{bottom:492.213472pt;}
.ye{bottom:496.693470pt;}
.yf{bottom:500.533466pt;}
.y2a{bottom:501.973333pt;}
.y28{bottom:512.853333pt;}
.y1a{bottom:682.773378pt;}
.hb{height:5.120000pt;}
.h10{height:5.440000pt;}
.h8{height:7.520000pt;}
.he{height:11.040000pt;}
.h4{height:18.854093pt;}
.h14{height:19.680000pt;}
.h9{height:23.911381pt;}
.h12{height:25.120000pt;}
.h7{height:27.347649pt;}
.ha{height:27.351988pt;}
.h5{height:33.035505pt;}
.h6{height:33.037119pt;}
.h2{height:37.557954pt;}
.h3{height:44.089772pt;}
.h11{height:47.360000pt;}
.hf{height:60.320000pt;}
.hc{height:65.440000pt;}
.hd{height:74.695818pt;}
.h13{height:90.400000pt;}
.h1{height:698.666667pt;}
.h0{height:793.333333pt;}
.w2{width:5.440000pt;}
.w3{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1048.666667pt;}
.w0{width:1122.666667pt;}
.x13{left:0.320386pt;}
.x1d{left:7.680396pt;}
.x0{left:17.333333pt;}
.xb{left:39.987451pt;}
.xa{left:55.507444pt;}
.x2{left:94.547429pt;}
.x10{left:219.348020pt;}
.x3{left:255.827898pt;}
.x1{left:288.947884pt;}
.x6{left:328.947868pt;}
.xd{left:347.667867pt;}
.xc{left:349.267860pt;}
.xe{left:501.907799pt;}
.x4{left:542.387783pt;}
.x7{left:615.347754pt;}
.xf{left:782.707687pt;}
.x8{left:809.267676pt;}
.x5{left:819.027672pt;}
.x9{left:891.187644pt;}
.x1b{left:971.507200pt;}
.x1a{left:976.947586pt;}
.x18{left:982.387598pt;}
.x15{left:986.867797pt;}
.x16{left:990.067792pt;}
.x19{left:992.627596pt;}
.x11{left:995.987602pt;}
.x17{left:999.987600pt;}
.x1c{left:1002.227200pt;}
.x12{left:1033.907200pt;}
.x14{left:1039.347584pt;}
}
